Package org.apache.solr.client.solrj.request

## Class ReplicaPropertiesApi

- java.lang.Object
- - org.apache.solr.client.solrj.request.ReplicaPropertiesApi

    public class ReplicaPropertiesApi
    extends Object

### Nested Class Summary

Nested Classes
`static class` `ReplicaPropertiesApi.AddReplicaProperty`
`static class` `ReplicaPropertiesApi.AddReplicaPropertyResponse`
`static class` `ReplicaPropertiesApi.DeleteReplicaProperty`
`static class` `ReplicaPropertiesApi.DeleteReplicaPropertyResponse`

### Constructor Summary

Constructors
`ReplicaPropertiesApi()`

### Method Summary

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### ReplicaPropertiesApi

    public ReplicaPropertiesApi()